msgid ""
msgstr ""
"Project-Id-Version: kmimetypefinder\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-04-14 18:45+0200\n"
"PO-Revision-Date: 2008-05-05 01:43+0100\n"
"Last-Translator: José Nuno Coelho Pires <jncp@netcabo.pt>\n"
"Language-Team: pt <kde-i18n-pt@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kmimetypefinder.cpp:29
msgid "MimeType Finder"
msgstr "Pesquisa de Tipos MIME"

#: kmimetypefinder.cpp:29
msgid "Gives the mimetype for a given file"
msgstr "Devolve o tipo MIME para um dado ficheiro"

#: kmimetypefinder.cpp:34
msgid "The filename to test"
msgstr "O nome do ficheiro a testar"
